RubyGems Navigation menu

Reverse dependencies for logstash-codec-protobuf Latest version of the following gems require logstash-codec-protobuf

Total downloads 2,513,089

For this version 1,071,052

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache License (2.0)

Required Ruby Version: >= 0

Links: